ul {
	list-style-type: disc;
	margin-left: 20px;
}

:root {
  --colort1: #7498BE;
  --colort2: #34386F;
}

body {
  background-color: var(--colort2);
  color: var(--colort1);
  font-family: "Monaco";
}

div {
  background-color: black;
  border-style: solid;
  border-width: 2px;
  border-radius: 2px;
  border-color: white;
  margin: 20px;
  margin-left: 600px;
  margin-right: 600px;
  padding-left: 20px;
  padding-right: 20px;
}

a {
  color: white;
}

a:visited {
  color: black;
}

@media (max-width: 1400px) {
  div {
    display: inline-flex;
    flex-direction: column;
    margin-left: 300px;
    margin-right: auto;
  }
}

footer {
  padding: 20px;
  padding-top: 200px;
}